body {
	scrollbar-face-color:#555D66;
	scrollbar-arrow-color:ffffff;
	scrollbar-track-color:#A6ABB1;
	scrollbar-shadow-color:#383E43;
	scrollbar-highlight-color:A6ABB1;
	scrollbar-3dlight-color:555D66;
	scrollbar-darkshadow-Color:33383D;}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #475059}
A:visited, A:link, A:active {
	color: #383E43;
	font-size: 10px;
	font-family: Verdana;
	text-decoration: none;
	font-weight: normal;}
A:hover {
	color: #383E43;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana;
	text-decoration: underline;}
input, select, textarea {
	color: #383E43;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #383E43}
td.deg {
	background-image: url(../store/shop_03.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-position: left bottom;
	border: none}
td.rail_1 {
	background-image: url(../store/store_01.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	background-position: left bottom;
	border: none}
td.rail_2 {
	background-image: url(../store/store_02.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	background-position: right bottom;
	border: none}